r3.null(1)

NAME
r3.null - Explicitly create the 3D NULL-value bitmap file.

KEYWORDS
raster3d, null data, voxel

SYNOPSIS
r3.null
r3.null --help
r3.null map=string [setnull=val[-val][,val[-val],...]] [null=float] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=string [required]
    3D raster map for which to modify null values

setnull=val[-val][,val[-val],...]
    List of cell values to be set to NULL

null=float
    The value to replace the null value by

DESCRIPTION
Modifies the NULL values of a 3D raster map.

SEE ALSO
r.null

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

SOURCE CODE

Available at: r3.null source code (history)

Accessed: unknown

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 7.8.7 Reference Manual